.menu-drawer {
  background-color: transparent !important;
  border: none !important;
}

sticky-header.header-wrapper.color-background-1.gradient.header-wrapper--border-bottom {
  background-color: transparent;
}

.header__icon--menu[aria-expanded='true']::before {
  background: transparent !important;
}

.menu-drawer__utility-links {
  display: none;
}